<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns9="http://www.okworx.com/ILCD/Extensions/2018/Profile" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" ns9:profile="EN_15804_A2" epd2:epd-version="1.2">
    <processInformation>
        <dataSetInformation>
            <common:UUID>408815ac-3893-4913-8c9c-16753a643388</common:UUID>
            <name>
                <baseName xml:lang="en">76/105 Group window wooden with aluminium cladding with 15 kg wood frame</baseName>
            </name>
            <common:synonyms xml:lang="en">wooden window </common:synonyms>
            <classificationInformation>
                <common:classification name="OEKOBAU.DAT">
                    <common:class level="0" classId="7">Komponenten von Fenstern und Vorhangfassaden</common:class>
                    <common:class level="1" classId="7.8">Fenster</common:class>
                    <common:class level="2" classId="7.8.02">Holz-Metallfenster</common:class>
                </common:classification>
            </classificationInformation>
            <common:generalComment xml:lang="en">76/105 Group window wooden and wooden with aluminium cladding is triple-glazed and has a thermal transmittance of 1,2 W/(m2*K). The dimensions (height x width) are made according to the customer's requirements. The calculation is based on the assumption that LCA results are scalable for the desired window dimension. The product is manufactured in Ventspils, Latvia, and marketed internationally. Kiwa-Ecobility Experts shall not be liable with respect to manufacturer information, life cycle assessment data and evidence.</common:generalComment>
            <referenceToExternalDocumentation type="source data set" refObjectId="49681135-60c4-4e30-97ee-df8e376207d1" version="00.00.002">
                <common:shortDescription xml:lang="en">Project report windows and doors from SIA ARBO Windows</common:shortDescription>
            </referenceToExternalDocumentation>
            <common:other>
                <epd:scenarios xmlns:epd="http://www.iai.kit.edu/EPD/2013">
                    <epd:scenario epd:default="true" epd:name="Standard scenario">
                        <epd:description>All installed raw materials of the product were analysed, and the masses were determined following the allocation and cut-off requirements. Production-specific energy consumption were measured and provided by SIA ARBO Windows. Since the production process is quite similar for all of the products produced at the manufacturing site, the energy consumption, ancillary materials and production waste is allocated according to the annual production of the standard sized elements and then declared per square meter of the product. The total annual production data is recorded to a high standard of accuracy and precision. The production waste of wood, paint and other mixed production waste is collected separately. Wood waste is thermally recovered at the site. As the product is marketed internationally, no country-specific waste scenario can be considered. Therefore, the waste scenario of PCR B (EN 17213 Appendix B.3) was adopted. Removing the window does not result in any emissions to air or soil, so the value for module C1 is assumed to be zero.</epd:description>
                    </epd:scenario>
                </epd:scenarios>
            </common:other>
        </dataSetInformation>
        <quantitativeReference type="Reference flow(s)">
            <referenceToReferenceFlow>1</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
            <common:referenceYear>2021</common:referenceYear>
            <common:dataSetValidUntil>2028</common:dataSetValidUntil>
            <common:timeRepresentativenessDescription xml:lang="en">2021 annual average</common:timeRepresentativenessDescription>
            <common:other>
                <epd2:publicationDateOfEPD>2023-03-02</epd2:publicationDateOfEPD>
            </common:other>
        </time>
        <geography>
            <locationOfOperationSupplyOrProduction location="RER">
                <descriptionOfRestrictions xml:lang="en">The geographical reference area is Europe or Global and can be seen in the system description boundary table.</descriptionOfRestrictions>
            </locationOfOperationSupplyOrProduction>
        </geography>
        <technology>
            <technologyDescriptionAndIncludedProcesses xml:lang="en">This EPD covers the 76/105 Group wood and wood aluminium clad windows. The windows are outward-opening customized building components with different mode of action (e.g. fixed, top hung, side hung, top swing, side swing). Dimensions (height x width) are adapted according to customer's requirements. 76/105 Group windows includes the following products: 76/105 Top Swing Window – Wood; 76/105 Top Swing Window – Wood with aluminium cladding; 76/105 Side Hug Window – Wood; 76/105 Side Hug Window – Wood with aluminium cladding; 76/105 Side Swing Window – Wood; 76/105 Side Swing Window – Wood with aluminium cladding; 76/105 Top Hug Window – Wood; 76/105 Top Hug Window – Wood with aluminium cladding; 76/105 Fix Window – Wood; 76/105 Top Swing Opus Window – Wood; 76/105 Top Swing Opus Window – Wood with aluminium cladding; 62/105 Window – Wood; 62/105 Window – Wood with aluminium cladding; 92/115 Window – Wood; 92/115 Window – Wood with aluminium cladding. The products included in the 76/105 Group are very similar products and go through the same production steps. A wooden frame is identified to be the single highest contributor to the differences within the declared group of products. The products with the wooden frame of 15 kg are as follows: 76/105 Side Swing Window, 76/105 Fix Window, 62/105 Window. And the products with the wooden frame of 25 kg: 76/105 Top Swing Window, 76/105 Side Hug Window, 76/105 Top Hug Window, 76/105 Top Swing Opus Window and 92/115 Window. The biggest total result difference between the products without aluminium cladding in mandatory LCIA categories are as follows: Eutrophication, marine (EP-fw, kg N eqv.) and Photochemical ozone formation - human health (POCP, kg NMVOC eqv.) are 7% lower for windows with wooden frame of 15 kg than with wooden frame of 25 kg. Global warming potential (GWP-total, kg CO2 eqv.) is 3% lower for windows with wooden frame of 15 kg. The biggest total result difference between the products with aluminium cladding in mandatory LCIA categories as follows: Eutrophication, marine (EP-fw, kg N eqv.) and Photochemical ozone formation - human health (POCP, kg NMVOC eqv.) are 5% lower for windows with wooden frame of 15 kg than with wooden frame of 25 kg. Global warming potential (GWP-total, kg CO2 eqv.) is 2% lower for windows with wooden frame of 15 kg. Overall, the difference is within +/-10%, for the total of modules A1-C4 across any of the core impact indicators. Given that the results are presented in two result tables for 1 m2 of a window, i.e. the results of a product with the lowest amount of wood frame of 15 kg and the highest amount of wood frame of 25 kg, respectively. In addition, LCA results of the 76/105 Group windows are declared separately for wooden windows and wooden windows with aluminium cladding. The manufacturing contains the following processes: Extraction and delivery of raw materials; Cutting and profiling; Impregnation; Assembly of frame; Priming and painting of frame; Assembly of complete product; Packing and delivery.</technologyDescriptionAndIncludedProcesses>
            <technologicalApplicability xml:lang="en">The products are used as enclosures for openings in facades of buildings. The indented uses are in domestic and commercial locations. UN CPC code: 4212</technologicalApplicability>
            <referenceToTechnologyFlowDiagrammOrPicture type="source data set" refObjectId="3c27ee67-9430-4fd5-be2f-5001388ad51e" version="00.00.001">
                <common:shortDescription xml:lang="en">flow chart window production SIA ARBO Windows</common:shortDescription>
            </referenceToTechnologyFlowDiagrammOrPicture>
        </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <common:other>
                <epd:subType xmlns:epd="http://www.iai.kit.edu/EPD/2013">average dataset</epd:subType>
            </common:other>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="766b9973-5ee8-48a2-8098-72c8e20b369f" version="00.00.001">
                <common:shortDescription xml:lang="en">ecoinvent 3.6 database</common:shortDescription>
            </referenceToDataSource>
            <referenceToDataSource type="source data set" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766" version="00.03.002">
                <common:shortDescription xml:lang="en">ecoinvent database (general)</common:shortDescription>
            </referenceToDataSource>
            <useAdviceForDataSet xml:lang="en">The products are used as enclosures for openings in facades of buildings. The indented uses are in domestic and commercial locations. UN CPC code: 4212</useAdviceForDataSet>
            <common:other>
                <ns9:referenceToOriginalEPD xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="fd2cb63d-15c9-414f-ad25-97c011db22e4" type="source data set" version="00.00.001">
                    <common:shortDescription xml:lang="en">76/105 Group Windows EPD</common:shortDescription>
                </ns9:referenceToOriginalEPD>
            </common:other>
        </dataSourcesTreatmentAndRepresentativeness>
        <validation>
            <review type="Independent external review">
                <common:reviewDetails xml:lang="en">An independent verification of the declaration and data according to ISO 14025:2006 has been performed.</common:reviewDetails>
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="cfd7f61d-b58c-4b3b-b7f0-dbcca853f864" version="00.00.001">
                    <common:shortDescription xml:lang="en">Natalia Chebaeva (External verifier – Ecomatters)</common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
            </review>
        </validation>
        <complianceDeclarations>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d" version="00.01.000">
                    <common:shortDescription xml:lang="de">EN 15804+A2</common:shortDescription>
                    <common:shortDescription xml:lang="en">EN 15804+A2</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
            <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d" version="00.00.001">
                    <common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <common:commissionerAndGoal>
            <common:referenceToCommissioner type="contact data set" refObjectId="0ef64922-b9fb-4898-8920-c57ce30a6dfb" version="00.00.001">
                <common:shortDescription xml:lang="en">SIA ARBO Windows</common:shortDescription>
            </common:referenceToCommissioner>
        </common:commissionerAndGoal>
        <dataGenerator>
            <common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" refObjectId="5e5ed34a-9113-4240-acc0-2f9d91398700" version="00.00.001">
                <common:shortDescription xml:lang="en">Inspecta Latvia AS</common:shortDescription>
            </common:referenceToPersonOrEntityGeneratingTheDataSet>
        </dataGenerator>
        <dataEntryBy>
            <common:timeStamp>2023-11-08T12:50:03.875+01:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000">
                <common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
                <common:shortDescription xml:lang="de">EPD-Datenformaterweiterungen v1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="3ea4a87a-3f88-4633-b7e7-1bbdd272be43" version="00.00.001">
                <common:shortDescription xml:lang="en">Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToPersonOrEntityEnteringTheData>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.015</common:dataSetVersion>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.001">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>EPD-ArboWindows-240-EN</common:registrationNumber>
            <common:referenceToOwnershipOfDataSet type="contact data set" refObjectId="0ef64922-b9fb-4898-8920-c57ce30a6dfb" version="00.00.001">
                <common:shortDescription xml:lang="en">SIA ARBO Windows</common:shortDescription>
            </common:referenceToOwnershipOfDataSet>
            <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for all users and uses</common:licenseType>
            <common:accessRestrictions xml:lang="en">None</common:accessRestrictions>
            <common:other>
                <ns9:referenceToPublisher xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" type="contact data set" version="00.00.001">
                    <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
                </ns9:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
        <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="20d39340-16ff-4379-805d-ee904c83d53a" version="00.00.003">
                <common:shortDescription xml:lang="en">76/105 Group window wooden with aluminium cladding with 15 kg frame</common:shortDescription>
            </referenceToFlowDataSet>
            <meanAmount>1.0</meanAmount>
            <resultingAmount>1.0</resultingAmount>
        </exchange>
        <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="30.00.000">
                <common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="de">Komponenten für die Wiederverwendung (CRU)</common:shortDescription>
                <common:shortDescription xml:lang="es">Componentes para su reutilización (CRU)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada electrica (EEE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">-6.3</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-40.9</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="30.00.000">
                <common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
                <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
                <common:shortDescription xml:lang="es">Energía exportada termal (EET)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">-10.8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-70.4</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="30.00.000">
                <common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Gefährlicher Abfall zur Deponie (HWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos peligrosos eliminados (HWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0117</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">8.38E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.00205</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">2.32E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0125</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.47E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0153</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe für die Energierückgewinnung (MER)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para valorización energética (recuperación de energía) (MER)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="30.00.000">
                <common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="de">Stoffe zum Recycling (MFR)</common:shortDescription>
                <common:shortDescription xml:lang="es">Materiales para el reciclaje (MFR)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0855</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">11.7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Süßwasserressourcen (FW)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso neto de recursos de agua dulce (FW)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.713</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0131</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0951</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.00112</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0126</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.00265</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.591</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" type="unit group data set" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504">
                    <common:shortDescription>m3</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="30.00.000">
                <common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter nicht gefährlicher Abfall (NHWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos no peligrosos eliminados (NHWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">16.9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">4.4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">2.17</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.582</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.536</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">15.3</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-4.37</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie als Energieträger (PENRE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria no renovable, excluyendo los recursos de energía primaria no renovable utilizada como materia prima (PENRE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1050.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">96.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">297.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">9.74</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">8.78</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.41</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-397.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht-erneuerbare Primärenergie zur stofflichen Nutzung (PENRM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de la energía primaria no renovable utilizada como materia prima (PENRM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">20.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">1.32</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Nicht erneuerbare Sekundärbrennstoffe (NRSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios no renovables (NRSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="30.00.000">
                <common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
                <common:shortDescription xml:lang="es">Residuos radiactivos eliminados (RWD)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.00306</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">5.86E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.00118</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">6.02E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">3.84E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">1.51E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.00167</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie als Energieträger (PERE)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable excluyendo los recursos de energía primaria renovable utilizada como materia prima (PERE)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">432.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">1.6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">190.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.115</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.841</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0405</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-112.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Primärenergie zur stofflichen Nutzung (PERM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de energía primaria renovable utilizada como materia prima (PERM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">210.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">35.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="16">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Erneuerbare Sekundärbrennstoffe (RSF)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de combustibles secundarios renovables (RSF)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="17">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="30.00.000">
                <common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Einsatz von Sekundärstoffen (SM)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso de materiales secundarios (SM)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1.95</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" type="unit group data set" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="18">
            <referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total nicht erneuerbare Primärenergie (PENRT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria no renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PENRT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1070.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">96.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">298.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">9.74</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">8.78</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.41</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-397.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
        <exchange dataSetInternalID="19">
            <referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="30.00.000">
                <common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="de">Total erneuerbare Primärenergie (PERT)</common:shortDescription>
                <common:shortDescription xml:lang="es">Uso total de la energía primaria renovable (energía primaria y recursos de energía primaria renovable utilizada como materia prima) (PERT)</common:shortDescription>
            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">642.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">1.6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">225.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.115</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.841</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0405</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-112.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
    </exchanges>
    <LCIAResults>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01" version="01.00.011" uri="">
                <common:shortDescription xml:lang="en">Abiotic depletion potential - non-fossil resources (ADPE)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzial für die Verknappung abiotischer Ressourcen – nicht fossile Ressourcen (ADPE)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.00214</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">1.45E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">4.63E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">1.54E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">1.93E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">5.93E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">0.00782</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4" type="unit group data set" uri="../unitgroups/54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
                    <common:shortDescription>kg Sb-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6110-c78d-11e6-9d9d-cec0c932ce01" version="01.00.011" uri="">
                <common:shortDescription xml:lang="en">Abiotic depletion potential - fossil resources (ADPF)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzial für die Verknappung abiotischer Ressourcen – fossile Brennstoffe (ADPF)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1000.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">90.6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">278.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">9.17</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">8.22</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.27</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-370.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3" version="01.03.010" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/f6cbd466-253f-4145-a4bb-8dae7d266e89.xml">
                <common:shortDescription xml:lang="en">Acidification potential, Accumulated Exceedance (AP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Versauerungspotenzial, kumulierte Überschreitung (AP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.65</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0365</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.138</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.00353</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0091</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">7.1E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.129</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed" type="unit group data set" uri="../unitgroups/42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
                    <common:shortDescription>mol H+ eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b" version="01.00.011" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/a4630d5b-df2f-48ae-b3f2-5e5257606d68.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - freshwater (EP-freshwater)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Süßwasser (EP-freshwater)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.00333</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">8.22E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">3.18E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">6.13E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">2.94E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">8.58E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-8.16E-4</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1" type="unit group data set" uri="../unitgroups/0429039d-a61d-4590-ba67-aa4a20a810a1">
                    <common:shortDescription>kg P eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3" version="02.00.011" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/5296e2be-060b-4e50-b033-d45f85f6ac92.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - marine (EP-marine)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Salzwasser (EP-marine)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.104</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0118</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0277</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.00124</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.00313</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.82E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.0168</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f" type="unit group data set" uri="../unitgroups/d05bb823-ecdf-4686-8c40-bf1d9257859f">
                    <common:shortDescription>kg N eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3" version="01.02.010" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/40054970-5936-477c-9bec-29fa23b1cb77.xml">
                <common:shortDescription xml:lang="en">Eutrophication potential - terrestrial (EP-terrestrial)</common:shortDescription>
                <common:shortDescription xml:lang="de">Eutrophierungspotenzial - Land (EP-terrestrial)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1.18</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.131</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.329</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0137</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0358</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.00284</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.192</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401" type="unit group data set" uri="../unitgroups/71b4d617-0ec9-4d3f-b65e-e438940c2401">
                    <common:shortDescription>mol N eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2" version="04.00.017" uri="">
                <common:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - total (GWP-total)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">63.8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">6.15</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">26.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.609</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">27.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">1.48</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-25.4</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6" version="01.00.009" uri="">
                <common:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - fossil (GWP-fossil)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">87.6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">6.14</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">19.1</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.608</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">1.75</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0784</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-24.8</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c" version="01.00.006" uri="">
                <common:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - biogen (GWP-biogenic)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">-24.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.00485</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">6.91</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">2.81E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">25.5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">1.4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.283</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55" version="01.00.006" uri="">
                <common:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</common:shortDescription>
                <common:shortDescription xml:lang="de">Globales Erwärmungspotenzial - luluc (GWP-luluc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.351</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.003</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.02</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">2.23E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">5.33E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">2.08E-5</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.326</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1" type="unit group data set" uri="../unitgroups/1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription>kg CO2-Äqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3" version="02.00.013" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/8b723200-3d8f-4eec-9e10-444edb029476.xml">
                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Abbaupotenzial der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">6.43E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">1.29E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">2.83E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">1.34E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">1.05E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">3.33E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-3.25E-6</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b" type="unit group data set" uri="../unitgroups/d9e957c9-7309-4474-bf3a-7777df6c4e5b">
                    <common:shortDescription>kg CFC 11-Äquiv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3" version="02.00.016" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/ec7836be-83eb-41da-bcda-1a6a3fe2d149.xml">
                <common:shortDescription xml:lang="de">Bildungspotenzial für troposphärisches Ozon (POCP)</common:shortDescription>
                <common:shortDescription xml:lang="en">Photochemical Ozone Creation Potential (POCP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">0.342</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.0392</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">0.0913</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.00391</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.00952</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">8.35E-4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.0736</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6" type="unit group data set" uri="../unitgroups/d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
                    <common:shortDescription>kg NMVOC eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01" version="03.00.015" uri="">
                <common:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Wasser-Entzugspotenzial (Benutzer) (WDP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">19.4</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.367</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">3.52</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0328</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.178</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.0184</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-0.14</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476" type="unit group data set" uri="../unitgroups/6ae2df01-888e-46c8-b17d-49fa3869b476">
                    <common:shortDescription>m3 world eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3" version="02.00.012" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/72ce3013-f678-4c6a-935b-f4752ff8901b.xml">
                <common:shortDescription xml:lang="en">Potential incidence of disease due to PM emissions (PM)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielles Auftreten von Krankheiten aufgrund von Feinstaubemissionen (PM)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">7.67E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">5.67E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">3.11E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">5.47E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">9.07E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">1.47E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-1.32E-6</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3" type="unit group data set" uri="../unitgroups/3883559b-648f-4afc-8ba2-0bd24f3affa3">
                    <common:shortDescription>disease incidence</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3" version="01.00.012" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/a6f4cbc8-5388-44d6-9a67-53d05684f93e.xml">
                <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Wirkung durch Exposition des Menschen mit U235 (IRP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">2.83</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">0.383</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">1.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">0.0384</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">0.0344</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">0.00968</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-1.73</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="456b05bf-1415-44a9-9993-02452f554c09" type="unit group data set" uri="../unitgroups/456b05bf-1415-44a9-9993-02452f554c09">
                    <common:shortDescription>kBq U235 eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511" version="01.00.003" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/ee1082d1-b0f7-43ca-a1f0-21e2a4a74511.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für Ökosysteme (ETP-fw)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">2290.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">91.8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">365.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">8.18</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">56.2</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">62.9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-289.0</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6" type="unit group data set" uri="../unitgroups/aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
                    <common:shortDescription>CTUe</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c" version="01.00.004" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/2299222a-bbd8-474f-9d4f-4dd1f18aea7c.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für den Menschen - kanzerogene Wirkung (HTP-c)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">1.54E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">5.5E-9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">2.1E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">2.65E-10</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">6.12E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">3.2E-11</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-4.56E-8</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70">
                    <common:shortDescription>CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef" version="01.00.003" uri="http://lca.jrc.ec.europa.eu/lcainfohub/datasets/elcd/lciamethods/3af763a5-b7a1-48c9-9cee-1f223481fcef.xml">
                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzielle Toxizitätsvergleichseinheit für den Menschen - nicht kanzerogene Wirkung (HTP-nc)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">2.38E-6</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">1.04E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">2.44E-7</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">8.95E-9</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">3.98E-8</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">9.21E-10</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-3.14E-8</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70" type="unit group data set" uri="../unitgroups/d4c9523e-2d7e-49fd-8469-998f547d3a70">
                    <common:shortDescription>CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
        <LCIAResult>
            <referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01" version="01.00.011" uri="">
                <common:shortDescription xml:lang="en">Potential Soil quality index (SQP)</common:shortDescription>
                <common:shortDescription xml:lang="de">Potenzieller Bodenqualitätsindex (SQP)</common:shortDescription>
            </referenceToLCIAMethodDataSet>
            <meanAmount>0.0</meanAmount>
            <common:other>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A1" epd:scenario="Standard scenario">4250.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A2" epd:scenario="Standard scenario">63.1</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="A3" epd:scenario="Standard scenario">1120.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C1" epd:scenario="Standard scenario">0.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C2" epd:scenario="Standard scenario">7.95</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C3" epd:scenario="Standard scenario">8.0</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="C4" epd:scenario="Standard scenario">4.97</epd:amount>
                <epd:amount xmlns:epd="http://www.iai.kit.edu/EPD/2013" epd:module="D" epd:scenario="Standard scenario">-75.4</epd:amount>
                <epd:referenceToUnitGroupDataSet xmlns:epd="http://www.iai.kit.edu/EPD/2013" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18" type="unit group data set" uri="../unitgroups/f130951c-e67f-4f7f-8dd4-665de3974e18">
                    <common:shortDescription>dimensionless</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
    </LCIAResults>
</processDataSet>
